2009年2月 5日

[installer 1821] Re: sudo-1.6.9p20

こが:
> sudo-1.6.9p20 出ています。

↓678) は root への権限昇格につながるセキュリティホールの修正だった
ようです。
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-0034
参照のこと。

> ☆ sudo-1.6.9p20
> http://www.sudo.ws/
> http://www.sudo.ws/dist/sudo-1.6.9p20.tar.gz
> ftp://ftp.sudo.ws/pub/sudo/sudo-1.6.9p20.tar.gz
>
> 678) Only use the cached supplementory group vector when matching groups
> for the invoking user.
>
> 679) Fixed a compilation problem on AIX.
>
> Sudo 1.6.9p20 released.

----
こがよういちろう


投稿者 xml-rpc : 2009年2月 5日 10:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81965
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。